import ValidationUtils from "~/services/utils/validationUtils";

let validationUtilsClass:null|ValidationUtils = null
export const useValidationUtils = () => {
    //Avoid memory leak
    if(validationUtilsClass === null){
        validationUtilsClass = new ValidationUtils()
    }
    return validationUtilsClass
}